.copylight {
	color: #999999;
	text-decoration: none;
	text-align: right;
}
body,td,th {
	font-family: ‚l‚r ‚oƒSƒVƒbƒN, Osaka, ƒqƒ‰ƒMƒmŠpƒS Pro W3;
	font-size: 12px;
	color: #000066;
}
body {
	margin-left: 7%;
	margin-right: 7%;
}
a:link {
	color: #0000FF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0099FF;
}
a:hover {
	text-decoration: underline;
}
h1 {
	font-size: 16px;
	color: #FFFFFF;
	background-color: #0000FF;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 13px;
}
h2 {
	font-size: 13px;
	color: #FFFFFF;
	background-color: #0000CC;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.profile {
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
li {
	padding-top: 5px;
}
.kashi {
	line-height: 200%;
	padding-left: 10px;
}
.back {
	text-align: right;
	padding-right: 50px;
}
